<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    app:cardBackgroundColor="#163277">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingHorizontal="10dp"
        android:paddingVertical="5dp">

        <TextView
            android:id="@+id/context_TV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="我是一条消息"
            android:textColor="@color/white"
            android:textSize="18sp" />

        <TextView
            android:id="@+id/time_TV"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:text="2024年11月1日 20点41分"
            android:textColor="@color/white"
            android:textSize="12sp" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>